» Ubuntu » Packages

Error

two or more packages specified (libcitadel2 oneiric)